body {
  display: flex;
  flex-direction: column;
  min-height: 90vh;
  margin: 0;
  padding: 0;
  justify-content: center;
  align-items: center;
  margin: 2rem;
  background: no-repeat url(//s.ytimg.com/yt/imgbin/www-refreshbg-vflC3wnbM.png)
    0 0;
  background-color: #ebebeb;
  background-repeat: repeat;
}

p {
  font-size: 1rem;
  font-weight: 200;
  color: #333;
  border-bottom: 1px solid #333;
}

button {
  font-size: 1.5rem;
  font-weight: 200;
  color: #333;
  border: 1px solid #333;
  padding: 0.5rem 1rem;
  background: transparent;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

button:hover {
  background: #333;
  color: #fff;
}

#second:after {
  visibility: visible;
  content: "";
  background-color: #000000;
  display: inline-block;
  position: relative;
  width: 0.1em;
  height: 1.2em;
  top: 3px;
  margin-left: 2px;
  border-left: 1px solid #333;
  animation: blink 0.7s infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#second {
  max-width: 500px;
}
